%define revision 746525

Name:           systemsettings-kde3 
Version:        0.2
Release:        %mkrel 0.%revision.2
Summary:        KDE System Settings Center
Group:          Graphical desktop/KDE
License:        GPL
URL:            http://www.kde.org
Source:	        %{name}-%{version}.%{revision}.tar.bz2
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}
BuildRequires:  kdelibs-devel

%description
KDE System Settings Center is the replacement for kcontrol. 
It is an improved user interface hosting various modules 
for configuring the desktop and other aspects of the system.


%files
%defattr(-,root,root,-)
%{_bindir}/systemsettings
%{_sysconfdir}/xdg/menus/applications-merged/system-settings-merge.menu
%{_sysconfdir}/xdg/menus/system-settings.menu
%{_datadir}/applications/kde/audioencoding.desktop
%{_datadir}/applications/kde/defaultapplication.desktop
%{_datadir}/applications/kde/kcm_knetworkconfmodule_ss.desktop
%exclude %{_datadir}/applications/kde/kcmfontinst.desktop
%{_datadir}/applications/kde/laptoppowermanagement.desktop
%{_datadir}/applications/kde/medianotifications.desktop
%{_datadir}/applications/kde/systemsettings.desktop
%dir %{_datadir}/apps/systemsettings
%{_datadir}/apps/systemsettings/systemsettingsui.rc
%{_datadir}/config/systemsettingsrc
%{_datadir}/desktop-directories/kde-settings-accessibility_ss.directory
%{_datadir}/desktop-directories/kde-settings-advanced.directory
%{_datadir}/desktop-directories/kde-settings-advancedusersettings.directory
%{_datadir}/desktop-directories/kde-settings-appearance.directory
%{_datadir}/desktop-directories/kde-settings-bluetooth.directory
%{_datadir}/desktop-directories/kde-settings-computeradministration.directory
%{_datadir}/desktop-directories/kde-settings-defaultapplications.directory
%{_datadir}/desktop-directories/kde-settings-general.directory
%{_datadir}/desktop-directories/kde-settings-keyboardmouse.directory
%{_datadir}/desktop-directories/kde-settings-laptops.directory
%{_datadir}/desktop-directories/kde-settings-looknfeel2.directory
%{_datadir}/desktop-directories/kde-settings-networkconnections.directory
%{_datadir}/desktop-directories/kde-settings-networkconnectivity.directory
%{_datadir}/desktop-directories/kde-settings-networksettings.directory
%{_datadir}/desktop-directories/kde-settings-notifications.directory
%{_datadir}/desktop-directories/kde-settings-panel.directory
%{_datadir}/desktop-directories/kde-settings-personal.directory
%exclude %{_datadir}/desktop-directories/kde-settings-power.directory
%{_datadir}/desktop-directories/kde-settings-regional.directory
%{_datadir}/desktop-directories/kde-settings-sharing.directory
%{_datadir}/desktop-directories/kde-settings-splashscreen.directory
%exclude %{_datadir}/desktop-directories/kde-settings-system.directory
%{_datadir}/desktop-directories/kde-settings-useraccount.directory
%{_datadir}/desktop-directories/kde-settings-windowbehavior.directory
%{_datadir}/desktop-directories/system-settings.directory
%{_iconsdir}/crystalsvg/*/apps/systemsettings.png

#--------------------------------------------------------------------

%prep 
%setup -q -n %name


%build
make -f admin/Makefile.common
%configure


make

%install
%makeinstall_std
 
%clean
rm -rf $RPM_BUILD_ROOT


%changelog
* Sun Dec 09 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.2-0.746525.2mdv2008.1
+ Revision: 116779
- Remove files that conflicts with kdebase

* Sun Dec 09 2007 Nicolas Lécureuil <neoclust@mandriva.org> 0.2-0.746525.1mdv2008.1
+ Revision: 116739
- import systemsettings-kde3


